Subject: cygwin-1.3.16-1
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 23 Nov 2002 23:50:46 -0000

Strange consequence of upgrading from cygwin-1.3.15-2 to 1.3.16-1: instead
of starting off in ~ with ~/.bash_profile correctly read, now start in /
with ~/.bash_profile not read. Both /etc/group and /etc/passwd are
unaltered. However Cygwin now seems to know my username but not my group,
which is now "unknown". I'm using W98/SE. Alternating between 1.3.15-2 and
1.3.16-1 means the phenomenon described comes and goes. Full install. All
other provision upgraded to latest available version incl. bash-2.05b-8.
Just letting you know. Possibly user error. Thanks anyway. Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/